Get Adapter Info
GET /obp/v7.0.0/adapter
OBPv5.0.0-getAdapterInfo Roles: CanGetAdapterInfo API
Get basic information about the Adapter.
User Authentication is Required. The User must be logged in. The Application must also be authenticated.
JSON response body fields (11)
Example success response
{
"name": "ACCOUNT_MANAGEMENT_FEE",
"version": "",
"git_commit": "59623811dd8a41f6ffe67be46954eee11913dc28",
"date": "2020-01-27",
"total_duration": "5.123",
"backend_messages": [
{
"source": "",
"status": "",
"errorCode": "",
"text": "",
"duration": "5.123"
}
]
}Possible errors (3)
- OBP-20001: User not logged in. Authentication is required!
- OBP-20006: User is missing one or more roles:
- OBP-50000: Unknown Error.